/*
Theme Name:     Divi Child
Description:    
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.et_pb_slide_content {
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 16%, rgba(255,255,255,0.6) 84%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 16%,rgba(255,255,255,0.6) 84%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 16%,rgba(255,255,255,0.6) 84%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
#top-menu li.current-menu-item > a {
    color: #2295aa;
}
.et_project_meta {
    display: none !important;
}
.single-project img {
	float: right;
	margin-left: 30px;
	width: 250px;
}
.findateacher .small-button {
	color: #fff;
	text-transform: uppercase;
	padding: 9px 20px;
	font-weight: normal !important;
	font-size: 20px;
	margin: 20px 5px 8px 0;
	text-shadow: none !important;
	background: #2295aa;
	border-radius: 3px !important;
	letter-spacing: 0px;
}

#footer-info {
    float: none !important;
    padding-bottom: 10px;
    color: #666;
    text-align: center;
}
#footer-info a {
	font-weight: normal !important;
}
.et_pb_column_1_3 h1, .et_pb_column_1_4 h1 {
    font-size: 38px;
}
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_grid_item {
	margin-bottom: 0% !important;
}
/*****************GRID********************/
.home .et_pb_gallery_0 .et_pb_gallery_item {
    width: 80px !important;
    height: 80px !important;
    float: left;
}

#gform_1 {
    border: 1px solid #3A76A0;
    padding: 15px 10px;
}

#gform_1 .gform_button.button {
    background: rgb(58, 118, 160) none repeat scroll 0 0;
    box-shadow: 0 -4px 0 0 rgba(0, 0, 0, 0.2) inset;
    color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 40px;
    width: 50%;
}
.book_intro_btn{
    position: fixed;
    right: -30px;
    transform: rotate(270deg);
    top: 50%;
}
.book_intro_btn a {
    background: #2295AA;
    padding: 10px 10px !important;
    color: #ffffff !important;
    font-size: 22px !important;
    word-spacing: 2px !important;
}

.testimonial-box .image-test-section {
    width: 20%;
    float: left;
}

.testimonial-box .image-test-section img{
	width: 80px;
    max-width: 100%;
	height:auto;
    max-height:100%;
}

.testimonial-box .test-content-section {
    float: right;
    width: 80%;
    padding-left: 10px;
}

.testimonial-box .test-content-section p{
  line-height:18px;
  font-size:14px;	
}

.testimonial-box .test-content-section h5,
.testimonial-box .test-content-section h6{
	color: #666 !important;
}

.testimonial-box{
   margin-bottom:20px;	
}

.image-table-box{
	position:relative;
	width:100%;
	float:left;
}

.custom-test-box{
	position:relative;
	width:100%;
	float:left;
}

.home-graph-image1{
    width: 50%;
    float: left;
}

.home-graph-image2{
    width: 49%;
    float: right;
    margin-left: 1% !important;
}

.What-tm-says-text{
    padding-bottom: 6px !important;
}
/*@media (max-width:981px) and (max-width:1280px){
#top-menu > li:last-child {
     margin-bottom: 20px;
}
}
*/

/*.book_intro_btn.mob_show{display: none;}

@media (min-width:981px) and (max-width:1280px){
#top-menu > li:last-child {
     margin-bottom: 20px !important;
}

@media (max-width: 980px) {
.book_intro_btn a{display: none;}
.book_intro_btn.mob_show {display: block;}
}

}*/